Subject: Re: Adelina and Grace's chats
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Tue, 22 Mar 2022 23:05:40 -0700 (MST)

Hi Sir, 

Thank you for sharing the feedback. 

I will pass on the good feedback and best wishes to them. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Tuesday, March 22, 2022 7:49:36 PM 
Subject: Adelina and Grace's chats 

Hi Pritish, 

After a long time I logged into chats today, and I was reading some live chats of Adelina and Grace. I must say I am quite happy with their chat handling. 

Best wishes to them. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203